apiVersion: tekton.dev/v1alpha1
kind: PipelineResource
metadata:
  name: dokuwiki-image
  namespace: ci
spec:
  params:
  - name: url
    value: registry.registry.svc.cluster.local:5000/ci/dokuwiki:master
  type: image
